payload:
  - IP-CIDR,66.22.196.0/26   # охватывает 66.22.196.4-66.22.196.51
  - IP-CIDR,66.22.243.0/25   # охватывает большую часть диапазона 66.22.243.x
  - IP-CIDR,66.22.237.0/26   # охватывает 66.22.237.4-66.22.237.45
  - IP-CIDR,66.22.238.0/26   # охватывает 66.22.238.4-66.22.238.40
  - IP-CIDR,66.22.244.0/26   # охватывает 66.22.244.4-66.22.244.46
  - IP-CIDR,66.22.197.40/29  # охватывает 66.22.197.40-66.22.197.49
  - IP-CIDR,66.22.198.0/27   # охватывает 66.22.198.4-66.22.198.30
  - IP-CIDR,66.22.199.22/31  # одиночный диапазон
  - IP-CIDR,66.22.199.33/32  # одиночный адрес
  # --- Facebook / Meta ---
  - IP-CIDR,31.13.64.0/26
  - IP-CIDR,157.240.0.0/17
  - IP-CIDR,102.132.96.0/22
  - IP-CIDR,163.70.128.0/19
  - IP-CIDR,179.60.192.0/24
  - IP-CIDR,185.60.216.0/22
  # --- Google Cloud Platform ---
  - IP-CIDR,34.0.192.0/18
  - IP-CIDR,34.1.224.0/19
  - IP-CIDR,35.207.64.0/18
  - IP-CIDR,35.214.128.0/17
  - IP-CIDR,35.217.0.0/16
  - IP-CIDR,35.219.225.0/24
  # --- Telegram ---
  - IP-CIDR,91.105.192.0/23
  - IP-CIDR,91.108.4.0/22
  - IP-CIDR,91.108.8.0/22
  - IP-CIDR,91.108.12.0/22
  - IP-CIDR,91.108.16.0/22
  - IP-CIDR,91.108.20.0/22
  - IP-CIDR,91.108.56.0/22
  - IP-CIDR,149.154.160.0/20
  - IP-CIDR,185.76.151.0/24
  # --- AWS CloudFront ---
  - IP-CIDR,3.33.221.48/32
  - IP-CIDR,3.33.252.61/32
  - IP-CIDR,15.197.206.217/32
  - IP-CIDR,15.197.210.208/32
  - IP-CIDR,34.192.181.12/32
  - IP-CIDR,34.193.38.112/32
  - IP-CIDR,34.194.71.217/32
  - IP-CIDR,34.194.255.230/32
  - IP-CIDR,69.171.250.60/31
